/* ------------------------------------------------------------
	çeşitli formlar
------------------------------------------------------------ */

.sayfa-genelyazi a{ text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

form#career_form {
	padding:0;
	margin:0;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
form#career_form h2 {font-size:1.3em;font-weight:normal;text-align:left;padding:0 0 2px 195px;margin:20px 0 10px 0;border-bottom:1px solid #ccc; font-family:Arial, Helvetica, sans-serif;}
form#career_form p {margin-bottom:10px;padding:0;}
form#career_form i {color:#ccc;}
form#career_form p cite {display:block;font-size:0.9em !important;margin:0 0 4px 0 !important;padding:2px 0 !important;}
form#career_form label {
	float:left;
	font-weight:normal;
	width:180px;
	margin:4px 15px 0 0;
	padding:0;
	text-align:left;
	color:#5D5D5D;
	font-family:Arial, Helvetica, sans-serif;
}
form#career_form label i {font-weight:normal;font-size:0.8em;line-height:12px;color:#666;}
form#career_form input {padding:5px;background:#fff url(/tr/images/bg_input.jpg) repeat-x top center;border:1px solid #ccc;}
form#career_form select {width:auto;font-size:0.9em;padding:5px;background:#fff url(/tr/images/bg_input.jpg) repeat-x top center;border:1px solid #ccc;}
form#career_form textarea {width:270px;height:70px;padding:5px;background:#fff url(/tr/images/bg_input.jpg) repeat-x top center;border:1px solid #ccc;}
form#career_form input#btnCareerForm {cursor:pointer;font-size:1em;color:#fff;width:120px;height:29px;padding:0;margin:0 0 5px 0;border:none;background:#cccccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
form#career_form input#btnCareerForm:hover {background:#666 !important;text-decoration:none !important;}
form#career_form span.loading-career {background:url(/tr/images/icon_loading.gif) no-repeat 8px 50%;border:1px solid #ccc;color:#000;padding:5px 10px 5px 30px;margin:5px 0 5px 75px;}

form#contact_form {float:right;width:260px;padding:0;margin:0;text-align:left;}
form#contact_form h3 {font-size:1.3em !important;padding:0;color:#0068b3;}
form#contact_form p.forminfo {font-size:1em;line-height:1.2em;clear:both;margin:0;padding:5px 0 10px 0;}
form#contact_form p {clear:both;margin:0;padding:0 0 10px 0;}
form#contact_form label {float:left;width:65px;margin:2px 0 0 0;padding:0 15px 0 0;font-size:0.9em;}
form#contact_form input	{width:160px;border:1px solid #ccc;padding:4px;font-size:1em;color:#000;}
form#contact_form textarea {width:160px;height:100px;border:1px solid #ccc;padding:4px;font-size:1em;color:#000;}
form#contact_form input#post-contact {cursor:pointer;font-size:1em;color:#fff;width:120px;height:29px;padding:0;margin:0 0 5px 80px;border:none;background:#ee2e24;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
form#contact_form input#post-contact:hover {background:#666;}
form#contact_form span.loading-contact {background:transparent url(/tr/images/icon_loading.gif) no-repeat 8px 50%;border:1px solid #ccc;color:#000;padding:8px 10px 8px 35px;margin:5px 0 5px 80px;}

.error {border:1px solid #ffb6b6 !important;background:#ffeeee url(/tr/images/icon_warning.png) no-repeat 8px 50% !important;}
.required {color:#ee2e24;font-size:1.6em;vertical-align:top;margin-left:10px;}
